¿Qué programas son necesarios para poder usar una cuenta Nintendo?

Con respecto a: Nintendo Account


Los programas necesarios para poder usar una cuenta Nintendo se describen a continuación.

En un dispositivo inteligente:

  • Con sistema operativo iOS 8 o superior: Safari
  • Con sistema operativo Android 4.1 o superior: el navegador predeterminado del dispositivo o el navegador Chrome para Android v42 o superior

Puede que la interfaz no se muestre correctamente con otros navegadores o según los ajustes del dispositivo.

En un ordenador:

  • Internet Explorer 10 o superior
  • La versión más reciente de Chrome
  • La versión más reciente de Firefox
  • La versión más reciente de Safari